.mob-menu__ul {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}

.mob-menu__li {
	margin: 0 0 8px 0;
}

.mob-menu__li:last-child {
	margin: 0;
}

.mob-menu__li a {
	font-family: var(--main-font-medium);
	font-size: 14px;
	text-decoration: none;
	color: var(--color-black);
}

.mob-menu__li a:hover {
	color: var(--color-black);
}

